Subject: RE: Libor - Salisbury

From: "Adrian Forber" <[email-masked]>
Date: Wed, 23 Mar 2005 21:07:04 +0000

Hi Libor!

Yes that would be very nice, can easily travel to Salisbury.  WHen do you leave Praha? WIll you tavel on Easyjet?? If so it would be easier to travel via Bristol than Stansted!! Anyway, I wont interfere!!!, but look forward to seeing you.  Is there a free day in your timetable??

Very best wishes to you and also to my friends Mirei and Klara

Adrian

>From: Libor Oveèka <[email-masked]>

>To: "Adrian Forber" <[email-masked]>

>Subject: Libor - Salisbury

>Date: Wed, 23 Mar 2005 22:03:43 +0100

>MIME-Version: 1.0

>Received: from servus.jabok.cuni.cz ([195.113.63.98]) by mc1-f19.hotmail.com with Microsoft SMTPSVC(6.0.3790.211); Wed, 23 Mar 2005 13:00:42 -0800

>Received: from localhost (localhost [127.0.0.1])by servus.jabok.cuni.cz (8.12.6/8.12.6/SuSE Linux 0.6) with ESMTP id j2NL1cRP020576for <[email-masked]>; Wed, 23 Mar 2005 22:01:38 +0100

>Received: from comunitas (comunitas.jabok.cuni.cz [10.0.0.40])by servus.jabok.cuni.cz (AvMailGate-2.0.1.10) id 20226-4485D363;Wed, 23 Mar 2005 22:00:54 +0100

>Received: from 127.0.0.1 (AVG SMTP 7.0.308 [266.8.1]); Wed, 23 Mar 2005 22:03:44 +0100

>X-Message-Info: JGTYoYF78jHXqfyDByKNjJRpuvzmVqSLgMsjhj4Vrc4=

>X-MSMail-Priority: Normal

>X-Mailer: Microsoft Outlook Express 6.00.2800.1106

>X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1106

>X-AntiVirus: checked by AntiVir MailGate (version: 2.0.1.10; AVE: 6.30.0.7; VDF: 6.30.0.42; host: servus)

>Return-Path: [email-masked]

>X-OriginalArrivalTime: 23 Mar 2005 21:00:43.0135 (UTC) FILETIME=[606AA8F0:01C52FEB]

>Dear Adrian,

>I am sending my best Easter wishes to you and to your family!

>From 12th till 17th April I will be in Salisbury, taking part in the

>conference Social Inspirations at Sarum College. If you by chance go that

>direction, we could meet!?

>Best wishes

>Libor